﻿#content {
	margin: 0;
	padding: 0;
	width: 1100px;
	background-color: #FFFFFF;
	margin: 0px auto 0px auto;
}
#menu {
	width: 1100px;
	overflow: hidden;
	color: #FFFFFF;
	margin: 0px auto 0px auto;
	}
#footer {
	width: 100%;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #505257;
	padding-top: 10px;
	padding-bottom: 10px;
}
.menuA {
		color: #ffffff;
}

.menuA:hover {
	
	color: #595A57;
}
/* footer */
#a {
	color: #FFFFFF;
	text-decoration: none;
}

/* content */
h1 {
	font-size: xx-large;
	color: #000;
}
h2 {
	margin: 0px;
	font-size: 25px;
	font-style: italic;
	color: #C05467;
	padding-top: 10px;
	padding-bottom:10px;
}
h3 {
	font-size: 17px;
	font-style: italic;
	color: #C44D69;
	}
h4 {
	font-size: 15px;
	color: #C44D69;
	text-align: right;
}
h5 {
	font-size: small;
	font-style: italic;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
h6 {
	font-size: xx-small;
	font-style: italic;
	color: #000;
}
.text {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 14px;
}
#slideshow
{
	width: 700px;
	height: 330px;
	background-color: #E8E7E7;
	padding-top: 5px;
	padding-bottom: 5px;
}
#a {
	color: #183D66;
}
.footerDiv {
	width: 1100px;
	margin: 0px auto 0px auto;
}
.footerLink
{
	text-decoration:none;
	color: #FFFFFF;
	font-size: 11px;
}
.bkgPages {
	margin: 60px auto 0px auto;
	width: 100%;
	background-color: #E8E7E7;
	padding-bottom: 15px;
}
.textBold {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 14px;
	font-weight: bold;
}
.textBoldContact {
	font-family: arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 17px;
	font-weight: bold;
}
.list {
	font-family: arial, Helvetica, sans-serif;
	font-size: 13px;
}
#mastheadSlogan {
	background-position: right bottom;
	width: 1000px;
	height: 80px;
	background-image: url('../images/bennerPNG.png');
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	background-color: #252525;
}
.readMore:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.download {
	color: #FFFFFF;
	text-decoration: none;
}
.footerLink:hover {
	text-decoration: none;
	color: #FEE502;
}
.textBold {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 14px;
	font-weight: bold;
}
.tableLink:hover {
	color: #183D66;
	text-decoration: none;
}
.images {
	border-style: 0;
	border-color: 0;
	border-width: 0px;
}
.download: hover {
	color: #373D87;
	text-decoration: none;
}

.container-fluid {
  max-width: 1100px;
  margin: 0 auto;
}

.pGrey {
	color: #595A57;
	font-style: italic;
	font-size:14px;
}
.pBold {
	font-size: 14px;
	font-weight: bold;
}
.p {
	font-size: 14px;
}
.sideTable {
	background-color: #FFFFFF;
	padding: 10px;
	text-align:center;
	
}
.Celebrant {
	color: #C05467;
	font-size: 14px;
	text-align: center;
	font-style: italic;
	padding-bottom: 5px;
}
.AmandaMalter {
	color: #C05467;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
a {
	color: #C05467;
	text-decoration: none;
}
a:hover {
	color: #808080;
	
	}

.testimonialsText {
	font-style: italic;
	font-size: 14px;
	padding-top: 20px;
}
.contact {
	padding: 5px;
	font-size: 17px;
	color: #000000;
	text-align:left;
	font-weight: bold
}

